Subject: bug & RFE

From: Bruce Korb <[email-masked]>
Date: Mon, 19 Mar 2012 11:46:39 -0700

Hi,

The web bug:  the symlink to coreutils.html from index.html is missing

The RFE:  I'd like to be able to have a consistent, well-understood
line length from the fmt command:
‘--width=width’
    Fill output lines up to width characters (default 75). fmt initially
    tries to make lines about 7% shorter than this, to give it room to
    balance line lengths.

That is very nice and all, but that's not what other implementations do.
BSD uses "goal" and "maximum" to specify the fuzz and "-w" says "no fuzz".
So how about an option to specify a goal with the default goal being 93%
of "-w"?  Then I can just test to see if "-g" is accepted and use it.

Thank you!